<Databases>
  <Database>
    <Tables>
      <Table Name="T_RECIPE_ELEMENTS" Schema="APS">
        <AddColumns>
          <Column Name="SellingPrice" Type="float" Precision="12" Scale="2" IsNullable="0" DefaultValue="0" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>